/* CSS Document for Management for Technology */
/* colours: Blue #0093dd Brown #8f5444 Green #85c226 Yellow #f8c301 */
/* whole document*/
body {font-family:Arial, Helvetica, sans-serif; font-size:15px; background-color:#eeeeee; line-height:20px; text-align:justify;}
p {font-size:15px; color:#000000;}
ul li {font-size:15px; color:#000000;}
h1 {font-size:18px; color:#85c226;}
h2 {font-size:16px; color:#000000;}

/* Links for Images*/
a img{border: none;}

/* Links*/
a:link, a:visited, a:active {color: blue; text-decoration: none; display:inline;}
a:hover {text-decoration: underline; color: blue;}

/* Header*/
#header{height:80px; padding:20px;}

/* Menu*/
#menu {width: 100%;float: left;margin: 0 0 1em 0;padding: 0;list-style: none;background-color: #f2f2f2;border-bottom: 1px solid #ccc;border-top: 1px solid #ccc; }
#menu li {float: left; }
#menu li a {display: block;padding: 8px 19px;text-decoration: none;font-weight: bold;color: #0093dd;border-right: 1px solid #ccc; }
#menu li a:hover {color: #8f5444;background-color: #fff; }

/* Content*/
#content{width: 100%;height:100%;vertical-align:top;}

/* Price table*/
#price-table{margin: 40px;width: 85%;text-align: left;border-collapse: collapse;}
#price-table th{font-size: 13px;font-weight: normal;padding: 8px;background: #b9c9fe url('images/gradhead.png') repeat-x;border-top: 2px solid #d3ddff;border-bottom: 1px solid #fff;color: #039;text-align: left;}
#price-table td{padding: 8px;border-bottom: 1px solid #fff;color: #669;border-top: 1px solid #fff;background: #e8edff url('images/gradback.png') repeat-x;}
#price-table tbody tr:hover td{background: #d0dafd url('images/gradhover.png') repeat-x;color: #339;}

/* Footer*/
#footer{height: 100%;width: 100%;font-size:11px; color:#666666;padding: 5px 10px;}

/* Botmenu*/
#botmenu {border: 0px solid #d5e5f4;border-bottom-width: 0;width: 160px; vertical-align:top; color:#666;}
#botmenu ul{margin: 0;padding: 0;list-style-type: none;font-size:12px;}
#botmenu li a{font-size:12px;display: block;padding: 0px 0;padding-left: 0px;width: 160px; text-decoration: none;color: #6c86c1;background-color: #FFFFFF;border-bottom: 0px solid #d5e5f4;border-left: 0px solid #d5e5f4;}
#botmenu li a:hover {background-color: #FFFFFF;border-left-color: #FFFFFF; text-decoration:underline;}
